Table of Contents

Class: ReverseProxyResource | Twisted-0.19.0/twisted/web/proxy.py
--- | ---
Base Classes |
--- | ---
resource.Resource
Methods |
--- | ---
__init__ getChild render
| __init__
    __init__ (
            self,
            host,
            port,
            path,
            )
| getChild
    getChild (
            self,
            path,
            request,
            )
| render
    render ( self,  request )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0